@charset "utf-8";

.content{width:7680px;width: -moz-max-content;width: -webkit-max-content;width: -o-max-content;width: -ms-max-content;width: max-content;background:url('http://www.fj.xinhuanet.com/zt/2017618zg/images/3dbg08.jpg') no-repeat 0 0;position:relative;height:100%;}
.wrapper-scroll {-webkit-overflow-scrolling: touch;	overflow-scrolling: touch;overflow: auto;position: absolute;top: 0;	bottom: 0;left: 0;right: 0;}

.biaoti{background:url('http://www.fj.xinhuanet.com/zt/2017618zg/images/biaoti.png') no-repeat center 0;width:1200px;height:210px;position:fixed;top:30px;left:50%;margin-left:-600px;z-index:999;}

.box{position:absolute;z-index:999;display:inline-block;z-index:998;width:300px;height:300px;}

.hz0{top:330px;left:515px;}
.hz1{top:465px;left:980px;}
.hz2{top:330px;left:2220px;}
.hz3{top:465px;left:2660px;}
.hz4{top:330px;left:3120px;}
.hz5{top:465px;left:4150px;}
.hz6{top:330px;left:4600px;}
.hz7{top:465px;left:5050px;}
.hz8{top:330px;left:6070px;}
.hz9{top:465px;left:6520px;}
.hz10{top:330px;left:6950px;}